@import 'variables';

.footer {
    width: 100%;
    height: 40px;
	float: left;
	text-align: center;
    background-color: $primary-color;
    margin-top: 5%;
    padding-top: 1%;
    font-family: comforta;
    
    a {
        margin-right: 10%;
        float: right;
        cursor: pointer;
        text-decoration: none;
        color: $white;
        font-size: 20px;
    }
    a:hover {
        color: $black;
	}
}